Index: /utils/CI/sette_ticket2452/BATCH_TEMPLATE/batch-ifort_belenos_sette
===================================================================
--- /utils/CI/sette_ticket2452/BATCH_TEMPLATE/batch-ifort_belenos_sette	(revision 13160)
+++ /utils/CI/sette_ticket2452/BATCH_TEMPLATE/batch-ifort_belenos_sette	(revision 13160)
@@ -0,0 +1,177 @@
+#!/usr/bin/env bash
+
+#SBATCH -J sette
+#SBATCH -o sette.%j.out
+#SBATCH -e sette.%j.err
+#SBATCH --export=ALL
+#SBATCH --parsable
+#SBATCH --exclusive
+#SBATCH -N 1
+
+##SBATCH --time=00:30:00
+#SBATCH --time=00:15:00
+
+##SBATCH -p debug64
+##SBATCH -A smer
+##SBATCH --qos=debug
+
+#SBATCH -p normal256
+##SBATCH -A cmems
+##SBATCH --qos=coper
+
+
+# Test specific settings. Do not hand edit these lines; the fcm_job.sh script will set these
+# (via sed operating on this template job file). 
+#
+  echo " ";
+  export XIO_HOME="/home/ext/mr/smer/samsong/SRC/XIOS/xios-2.5/BEL_INTEL18_r1900"
+  O_PER_NODE=32
+  X_PER_NODE=8
+  OCORES=NPROCS
+  XCORES=NXIOPROCS
+  if [ $OCORES -le 32 ] ; then O_PER_NODE=$OCORES; fi
+  export SETTE_DIR=DEF_SETTE_DIR
+
+###############################################################
+#
+#
+# load sette functions (only post_test_tidyup needed)
+#
+  . ${SETTE_DIR}/all_functions.sh
+###############################################################
+#
+# modules to load
+module purge
+module load intel/2018.5.274
+module load intelmpi/2018.5.274
+module load phdf5/1.10.5
+module load netcdf_par/4.7.1
+
+# Don't remove neither change the following line
+# BODY
+#
+# Test specific settings. Do not hand edit these lines; the fcm_job.sh script will set these
+# (via sed operating on this template job file). Note that the number of compute nodes required
+# is also set by the fcm_job.sh on the PBS select header line above.
+#
+# These variables are needed by post_test_tidyup function in all_functions.sh
+#
+  export INPUT_DIR=DEF_INPUT_DIR
+  export CONFIG_DIR=DEF_CONFIG_DIR
+  export TOOLS_DIR=DEF_TOOLS_DIR
+  export NEMO_VALIDATION_DIR=DEF_NEMO_VALIDATION
+  export NEW_CONF=DEF_NEW_CONF
+  export CMP_NAM=DEF_CMP_NAM
+  export TEST_NAME=DEF_TEST_NAME
+  export EXE_DIR=DEF_EXE_DIR
+  ulimit -a
+  ulimit -s unlimited
+#
+# end of set up
+###############################################################
+#
+# change to the working directory 
+#
+  cd $EXE_DIR
+
+  echo Running on host `hostname`
+  echo Time is `date`
+  echo Directory is `pwd`
+# 
+#  Run the parallel MPI executable 
+#
+  if [ $XCORES -gt 0 ]; then
+#
+#  Run MPMD case
+#
+     #XIOS will run on a separate node so will run in parallel queue
+     if [ ! -f ./xios_server.exe ] && [ -f ${XIO_HOME}/bin/xios_server.exe ]; then
+        cp ${XIO_HOME}/bin/xios_server.exe .
+     fi
+     if [ ! -f ./xios_server.exe ]; then
+        echo "./xios_server.exe not found"
+        echo "run aborted"
+        exit
+     fi
+
+#    cat > mpmd.conf <<EOF
+#0-$((OCORES-1)) ./nemo
+#${OCORES}-39 ./xios_server.exe
+#EOF
+    cat > mpmd.conf <<EOF
+-n ${OCORES} ./nemo
+-n ${XCORES} ./xios_server.exe
+EOF
+
+#     echo time srun --cpu_bind=cores --mpi=pmi2 -m cyclic -n 40 --multi-prog ./mpmd.conf
+#          time srun --cpu_bind=cores --mpi=pmi2 -m cyclic -n 40 --multi-prog ./mpmd.conf
+
+      # Comm/Fabric
+      # -----------
+      export DAPL_ACK_RETRY=7
+      export DAPL_ACK_TIMER=20
+      export DAPL_IB_SL=0
+      export DAPL_UCM_CQ_SIZE=8192
+      export DAPL_UCM_DREQ_RETRY=4
+      export DAPL_UCM_QP_SIZE=8192
+      export DAPL_UCM_REP_TIME=8000
+      export DAPL_UCM_RTU_TIME=8000
+      export DAPL_UCM_WAIT_TIME=10000
+      export I_MPI_CHECK_DAPL_PROVIDER_COMPATIBILITY=0
+      export I_MPI_CHECK_DAPL_PROVIDER_MISMATCH=none
+      export I_MPI_DAPL_RDMA_MIXED=enable
+      export I_MPI_DAPL_SCALABLE_PROGRESS=1
+      export I_MPI_DAPL_TRANSLATION_CACHE=1
+      export I_MPI_DAPL_UD_DIRECT_COPY_THRESHOLD=65536
+      export I_MPI_DAPL_UD=on
+      export I_MPI_FABRICS=shm:dapl
+      export I_MPI_DAPL_PROVIDER=ofa-v2-mlx5_0-1u
+      export I_MPI_FALLBACK=disable
+      export I_MPI_FALLBACK_DEVICE=disable
+      export I_MPI_DYNAMIC_CONNECTION=1
+      export I_MPI_FAST_COLLECTIVES=1
+      export I_MPI_LARGE_SCALE_THRESHOLD=8192
+      # File system
+      # -----------
+      export I_MPI_EXTRA_FILESYSTEM_LIST=lustre
+      export I_MPI_EXTRA_FILESYSTEM=on
+      # Slurm
+      # -----
+      export I_MPI_HYDRA_BOOTSTRAP=slurm
+      export I_MPI_SLURM_EXT=0
+      # Force kill job
+      # --------------
+      export I_MPI_JOB_SIGNAL_PROPAGATION=on
+      export I_MPI_JOB_ABORT_SIGNAL=9
+      # Extra
+      # -----
+      export I_MPI_LIBRARY_KIND=release_mt
+      export EC_MPI_ATEXIT=0
+      export EC_PROFILE_HEAP=0
+      # Process placement (cyclic)
+      # --------------------------
+      export I_MPI_JOB_RESPECT_PROCESS_PLACEMENT=off
+      export I_MPI_PERHOST=1
+      # Process pinning
+      # ---------------
+      export I_MPI_PIN=enable
+      export I_MPI_PIN_PROCESSOR_LIST="allcores:map=scatter" # map=spread
+
+     echo time mpiexec.hydra -configfile ./mpmd.conf
+          time mpiexec.hydra -configfile ./mpmd.conf
+#
+  else
+#
+# Run SPMD case
+#
+    echo time srun --cpu_bind=cores --mpi=pmi2 -m cyclic -n ${OCORES} ./nemo
+         time srun --cpu_bind=cores --mpi=pmi2 -m cyclic -n ${OCORES} ./nemo
+  fi
+#
+
+#
+  post_test_tidyup
+# END_BODY
+# Don't remove neither change the previous line
+  exit
+
Index: /utils/CI/sette_ticket2452/BATCH_TEMPLATE/batch-ifort_belenos_sette_debug
===================================================================
--- /utils/CI/sette_ticket2452/BATCH_TEMPLATE/batch-ifort_belenos_sette_debug	(revision 13160)
+++ /utils/CI/sette_ticket2452/BATCH_TEMPLATE/batch-ifort_belenos_sette_debug	(revision 13160)
@@ -0,0 +1,1 @@
+link batch-ifort_belenos_sette
Index: /utils/CI/sette_ticket2452/input_ORCA2_ICE_PISCES.cfg
===================================================================
--- /utils/CI/sette_ticket2452/input_ORCA2_ICE_PISCES.cfg	(revision 13159)
+++ /utils/CI/sette_ticket2452/input_ORCA2_ICE_PISCES.cfg	(revision 13160)
@@ -1,2 +1,2 @@
 ORCA2_ICE_v4.0.tar  ORCA2_ICE_v4.0
-ORCA2_ABL_v4.0.tar  ORCA2_ABL_v4.0
+ORCA2_ABL_v4.2.tar  ORCA2_ABL_v4.2
Index: /utils/CI/sette_ticket2452/sette_reference-configurations.sh
===================================================================
--- /utils/CI/sette_ticket2452/sette_reference-configurations.sh	(revision 13159)
+++ /utils/CI/sette_ticket2452/sette_reference-configurations.sh	(revision 13160)
@@ -186,5 +186,4 @@
     set_namelist namelist_cfg jpni 2
     set_namelist namelist_cfg jpnj 4
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -212,5 +211,4 @@
     set_namelist namelist_cfg jpni 2
     set_namelist namelist_cfg jpnj 4
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -254,5 +252,4 @@
     set_namelist namelist_cfg jpni 2
     set_namelist namelist_cfg jpnj 4
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -282,5 +279,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 2
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -319,13 +315,13 @@
     JOB_FILE=${EXE_DIR}/run_job.sh
     NPROC=32
+    ITEND=992
     if [ -f ${JOB_FILE} ] ; then \rm ${JOB_FILE} ; fi
     cd ${EXE_DIR}
     set_namelist namelist_cfg cn_exp \"O2L3P_LONG\"
     set_namelist namelist_cfg nn_it000 1
-    set_namelist namelist_cfg nn_itend 992
-    set_namelist namelist_cfg nn_stock 496
-    set_namelist namelist_cfg jpni 4
-    set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
+    set_namelist namelist_cfg nn_itend ${ITEND}
+    set_namelist namelist_cfg nn_stock $((ITEND/2))
+    set_namelist namelist_cfg jpni 4
+    set_namelist namelist_cfg jpnj 8
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -374,12 +370,11 @@
     cd ${EXE_DIR}
     set_namelist namelist_cfg cn_exp \"O2L3P_SHORT\"
-    set_namelist namelist_cfg nn_it000 497
-    set_namelist namelist_cfg nn_itend 992
-    set_namelist namelist_cfg nn_stock 496
+    set_namelist namelist_cfg nn_it000 $((ITEND/2+1))
+    set_namelist namelist_cfg nn_itend ${ITEND}
+    set_namelist namelist_cfg nn_stock $((ITEND/2))
     set_namelist namelist_cfg ln_rstart .true.
     set_namelist namelist_cfg nn_rstctl 2
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -406,9 +401,9 @@
     set_namelist namelist_top_cfg ln_rsttr .true.
     set_namelist namelist_top_cfg nn_rsttr 2
-    set_namelist namelist_cfg cn_ocerst_in \"O2L3P_LONG_00000496_restart\"
-    set_namelist namelist_cfg cn_icbrst_in \"O2L3P_LONG_00000496_restart_icb\"
-    set_namelist namelist_cfg cn_ablrst_in \"O2L3P_LONG_00000496_restart_abl\"
-    set_namelist namelist_top_cfg cn_trcrst_in \"O2L3P_LONG_00000496_restart_trc\"
-    set_namelist namelist_ice_cfg cn_icerst_in \"O2L3P_LONG_00000496_restart_ice\"
+    set_namelist namelist_cfg cn_ocerst_in \"O2L3P_LONG_$(printf "%08d" $((ITEND/2)))_restart\"
+    set_namelist namelist_cfg cn_icbrst_in \"O2L3P_LONG_$(printf "%08d" $((ITEND/2)))_restart_icb\"
+    set_namelist namelist_cfg cn_ablrst_in \"O2L3P_LONG_$(printf "%08d" $((ITEND/2)))_restart_abl\"
+    set_namelist namelist_top_cfg cn_trcrst_in \"O2L3P_LONG_$(printf "%08d" $((ITEND/2)))_restart_trc\"
+    set_namelist namelist_ice_cfg cn_icerst_in \"O2L3P_LONG_$(printf "%08d" $((ITEND/2)))_restart_ice\"
     set_namelist namelist_top_cfg ln_trcbc  .false.
     # put ln_ironsed, ln_hydrofe to false
@@ -423,11 +418,11 @@
         L_NPROC=$(( $i - 1 ))
         L_NPROC=`printf "%04d\n" ${L_NPROC}`
-        ln -sf ../LONG/O2L3P_LONG_00000496_restart_${L_NPROC}.nc .
-        ln -sf ../LONG/O2L3P_LONG_00000496_restart_trc_${L_NPROC}.nc .
-        ln -sf ../LONG/O2L3P_LONG_00000496_restart_ice_${L_NPROC}.nc .
-        ln -sf ../LONG/O2L3P_LONG_00000496_restart_abl_${L_NPROC}.nc .
+        ln -sf ../LONG/O2L3P_LONG_$(printf "%08d" $((ITEND/2)))_restart_${L_NPROC}.nc .
+        ln -sf ../LONG/O2L3P_LONG_$(printf "%08d" $((ITEND/2)))_restart_trc_${L_NPROC}.nc .
+        ln -sf ../LONG/O2L3P_LONG_$(printf "%08d" $((ITEND/2)))_restart_ice_${L_NPROC}.nc .
+        ln -sf ../LONG/O2L3P_LONG_$(printf "%08d" $((ITEND/2)))_restart_abl_${L_NPROC}.nc .
         if [ ${USING_ICEBERGS} == "yes" ]
             then
-             ln -sf ../LONG/O2L3P_LONG_00000496_restart_icb_${L_NPROC}.nc O2L3P_LONG_00000496_restart_icb_${L_NPROC}.nc
+             ln -sf ../LONG/O2L3P_LONG_$(printf "%08d" $((ITEND/2)))_restart_icb_${L_NPROC}.nc O2L3P_LONG_$(printf "%08d" $((ITEND/2)))_restart_icb_${L_NPROC}.nc
         fi
     done
@@ -460,5 +455,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -476,8 +470,8 @@
     set_namelist namelist_cfg ln_stcor .true.
     set_namelist namelist_cfg ln_tauwoc .true.
-
+    #
     if [ ${USING_ICEBERGS} == "no" ] ; then set_namelist namelist_cfg ln_icebergs .false. ; fi
     # for debugging purposes set_namelist namelist_cfg rn_test_box -180.0, 180.0, -90.0, -55.0
-
+    #
     set_namelist namelist_top_cfg ln_trcdta .false.
     set_namelist namelist_top_cfg ln_trcbc  .false.
@@ -514,5 +508,4 @@
     set_namelist namelist_cfg jpni 8
     set_namelist namelist_cfg jpnj 4
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -585,5 +578,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -619,5 +611,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -668,5 +659,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -706,5 +696,4 @@
     set_namelist namelist_cfg jpni 8
     set_namelist namelist_cfg jpnj 4
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -761,5 +750,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     if [ ${USING_MPMD} == "yes" ] ; then
@@ -782,5 +770,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg ln_rstart .true.
@@ -821,5 +808,4 @@
     set_namelist namelist_cfg jpni 8
     set_namelist namelist_cfg jpnj 4
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     if [ ${USING_MPMD} == "yes" ] ; then
@@ -846,5 +832,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     if [ ${USING_MPMD} == "yes" ] ; then
@@ -890,5 +875,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_ice_cfg ln_icediachk .true.
@@ -912,5 +896,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg ln_rstart .true.
@@ -953,5 +936,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     if [ ${USING_MPMD} == "yes" ] ; then
@@ -979,5 +961,4 @@
     set_namelist namelist_cfg jpni 8
     set_namelist namelist_cfg jpnj 4
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     if [ ${USING_MPMD} == "yes" ] ; then
@@ -1026,5 +1007,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -1075,5 +1055,4 @@
     set_namelist namelist_cfg jpni 8
     set_namelist namelist_cfg jpnj 4
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg sn_cfctl%l_trcstat .true.
@@ -1138,5 +1117,4 @@
     set_namelist namelist_cfg nn_itend 20
     set_namelist namelist_cfg nn_stock 10
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 1_namelist_cfg cn_exp \"AGRIF_LONG\"
@@ -1144,5 +1122,4 @@
     set_namelist 1_namelist_cfg nn_itend 20
     set_namelist 1_namelist_cfg nn_stock 10
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 2_namelist_cfg cn_exp \"AGRIF_LONG\"
@@ -1150,5 +1127,4 @@
     set_namelist 2_namelist_cfg nn_itend 80
     set_namelist 2_namelist_cfg nn_stock 40
-    set_namelist 2_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 2_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 3_namelist_cfg cn_exp \"AGRIF_LONG\"
@@ -1156,5 +1132,4 @@
     set_namelist 3_namelist_cfg nn_itend 240
     set_namelist 3_namelist_cfg nn_stock 120
-    set_namelist 3_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 3_namelist_cfg sn_cfctl%l_runstat .true.
 
@@ -1177,5 +1152,4 @@
     set_namelist namelist_cfg nn_itend 20
     set_namelist namelist_cfg nn_stock 10
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg ln_rstart .true.
@@ -1185,5 +1159,4 @@
     set_namelist 1_namelist_cfg nn_itend 20
     set_namelist 1_namelist_cfg nn_stock 10
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 1_namelist_cfg ln_rstart .true.
@@ -1193,5 +1166,4 @@
     set_namelist 2_namelist_cfg nn_itend 80
     set_namelist 2_namelist_cfg nn_stock 40
-    set_namelist 2_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 2_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 2_namelist_cfg ln_rstart .true.
@@ -1201,5 +1173,4 @@
     set_namelist 3_namelist_cfg nn_itend 240
     set_namelist 3_namelist_cfg nn_stock 120
-    set_namelist 3_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 3_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 3_namelist_cfg ln_rstart .true.
@@ -1254,5 +1225,4 @@
     set_namelist namelist_cfg jpni 2
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 1_namelist_cfg cn_exp \"AGRIF_28\"
@@ -1261,5 +1231,4 @@
     set_namelist 1_namelist_cfg jpni 2
     set_namelist 1_namelist_cfg jpnj 8
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 2_namelist_cfg cn_exp \"AGRIF_28\"
@@ -1268,5 +1237,4 @@
     set_namelist 2_namelist_cfg jpni 2
     set_namelist 2_namelist_cfg jpnj 8
-    set_namelist 2_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 2_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 3_namelist_cfg cn_exp \"AGRIF_28\"
@@ -1275,5 +1243,4 @@
     set_namelist 3_namelist_cfg jpni 2
     set_namelist 3_namelist_cfg jpnj 8
-    set_namelist 3_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 3_namelist_cfg sn_cfctl%l_runstat .true.
 
@@ -1302,5 +1269,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 4
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 1_namelist_cfg cn_exp \"AGRIF_44\"
@@ -1309,5 +1275,4 @@
     set_namelist 1_namelist_cfg jpni 4
     set_namelist 1_namelist_cfg jpnj 4
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 2_namelist_cfg cn_exp \"AGRIF_44\"
@@ -1316,5 +1281,4 @@
     set_namelist 2_namelist_cfg jpni 4
     set_namelist 2_namelist_cfg jpnj 4
-    set_namelist 2_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 2_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 3_namelist_cfg cn_exp \"AGRIF_44\"
@@ -1323,5 +1287,4 @@
     set_namelist 3_namelist_cfg jpni 4
     set_namelist 3_namelist_cfg jpnj 4
-    set_namelist 3_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 3_namelist_cfg sn_cfctl%l_runstat .true.
 
@@ -1352,5 +1315,4 @@
     set_namelist namelist_cfg nn_it000 1
     set_namelist namelist_cfg nn_itend 150
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
 
@@ -1395,5 +1357,4 @@
     set_namelist namelist_cfg nn_it000 1
     set_namelist namelist_cfg nn_itend 150
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
 #
@@ -1441,5 +1402,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     #set_namelist namelist_ice_cfg ln_icediachk .true.
@@ -1466,5 +1426,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg cn_ocerst_in \"S12_LONG_00000120_restart\"
@@ -1505,5 +1464,4 @@
     set_namelist namelist_cfg jpni 4
     set_namelist namelist_cfg jpnj 8
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     if [ ${USING_MPMD} == "yes" ] ; then
@@ -1532,5 +1490,4 @@
     set_namelist namelist_cfg jpni 8
     set_namelist namelist_cfg jpnj 4
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     if [ ${USING_MPMD} == "yes" ] ; then
Index: /utils/CI/sette_ticket2452/sette_test-cases.sh
===================================================================
--- /utils/CI/sette_ticket2452/sette_test-cases.sh	(revision 13159)
+++ /utils/CI/sette_ticket2452/sette_test-cases.sh	(revision 13160)
@@ -186,5 +186,4 @@
     set_namelist namelist_cfg nn_itend 120
     set_namelist namelist_cfg nn_stock 60
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     if [ ${USING_MPMD} == "yes" ] ; then
@@ -206,5 +205,4 @@
     set_namelist namelist_cfg nn_itend 120
     set_namelist namelist_cfg nn_stock 60
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg ln_rstart .true.
@@ -288,5 +286,4 @@
     set_namelist namelist_cfg nn_it000 1
     set_namelist namelist_cfg nn_stock 60
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg nn_itend 120
@@ -309,5 +306,4 @@
     set_namelist namelist_cfg nn_itend 120
     set_namelist namelist_cfg nn_stock 60
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg ln_rstart .true.
@@ -393,5 +389,4 @@
     set_namelist namelist_cfg nn_itend 240
     set_namelist namelist_cfg nn_stock 120
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
 
@@ -400,5 +395,4 @@
     set_namelist 1_namelist_cfg nn_itend 720
     set_namelist 1_namelist_cfg nn_stock 360
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
 	
@@ -421,5 +415,4 @@
     set_namelist namelist_cfg nn_itend 240
     set_namelist namelist_cfg nn_stock 120
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg ln_rstart .true.
@@ -430,5 +423,4 @@
     set_namelist 1_namelist_cfg nn_it000 361
     set_namelist 1_namelist_cfg nn_itend 720
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 1_namelist_cfg nn_stock 360
@@ -477,5 +469,4 @@
     set_namelist namelist_cfg jpni 2
     set_namelist namelist_cfg jpnj 3
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
    
@@ -486,5 +477,4 @@
     set_namelist 1_namelist_cfg jpni 2
     set_namelist 1_namelist_cfg jpnj 3
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
 
@@ -515,5 +505,4 @@
     set_namelist namelist_cfg jpni 3
     set_namelist namelist_cfg jpnj 2
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
 
@@ -524,5 +513,4 @@
     set_namelist 1_namelist_cfg jpni 3
     set_namelist 1_namelist_cfg jpnj 2
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
 
@@ -569,5 +557,4 @@
     set_namelist namelist_cfg nn_it000 1
     set_namelist namelist_cfg nn_itend 200
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg nn_stock 100
@@ -576,5 +563,4 @@
     set_namelist 1_namelist_cfg nn_it000 1
     set_namelist 1_namelist_cfg nn_itend 600
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 1_namelist_cfg nn_stock 300
@@ -597,5 +583,4 @@
     set_namelist namelist_cfg nn_it000 101
     set_namelist namelist_cfg nn_itend 200
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg nn_stock 100
@@ -608,5 +593,4 @@
     set_namelist 1_namelist_cfg nn_it000 301
     set_namelist 1_namelist_cfg nn_itend 600
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist 1_namelist_cfg nn_stock 300
@@ -663,5 +647,4 @@
     set_namelist namelist_cfg jpni 2
     set_namelist namelist_cfg jpnj 3
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     
@@ -672,5 +655,4 @@
     set_namelist 1_namelist_cfg jpni 2
     set_namelist 1_namelist_cfg jpnj 3
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
 
@@ -701,5 +683,4 @@
     set_namelist namelist_cfg jpni 3
     set_namelist namelist_cfg jpnj 2
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     
@@ -710,5 +691,4 @@
     set_namelist 1_namelist_cfg jpni 3
     set_namelist 1_namelist_cfg jpnj 2
-    set_namelist 1_namelist_cfg sn_cfctl%l_config .true.
     set_namelist 1_namelist_cfg sn_cfctl%l_runstat .true.
     
@@ -757,5 +737,4 @@
     set_namelist namelist_cfg jpni 5
     set_namelist namelist_cfg jpnj 3
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     if [ ${USING_MPMD} == "yes" ] ; then
@@ -781,5 +760,4 @@
     set_namelist namelist_cfg jpni 5
     set_namelist namelist_cfg jpnj 3
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     set_namelist namelist_cfg cn_ocerst_in \"ISOMIP_LONG_00000048_restart\"
@@ -818,5 +796,4 @@
     set_namelist namelist_cfg jpni 7
     set_namelist namelist_cfg jpnj 3
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     if [ ${USING_MPMD} == "yes" ] ; then
@@ -844,5 +821,4 @@
     set_namelist namelist_cfg jpni 8
     set_namelist namelist_cfg jpnj 4
-    set_namelist namelist_cfg sn_cfctl%l_config .true.
     set_namelist namelist_cfg sn_cfctl%l_runstat .true.
     if [ ${USING_MPMD} == "yes" ] ; then
